.attachment_label {
  background: #f5f5f5;
  width: 30px;
  height: 30px;
  cursor: pointer;
  border-radius: 3px;
  display: flex;
  justify-content: center;

  input {
    display: none;
  }

  div {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
